import { defineConfig } from 'umi';

import proxy from './proxy';
import routes from './routes';
import defaultSettings from './defaultSettings';

const { REACT_APP_ENV } = process.env;

export default defineConfig({
  ssr: {},
  exportStatic: {},
  nodeModulesTransform: {
    type: 'none',
  },
  routes,
  // proxy: proxy[REACT_APP_ENV || 'dev'],
  fastRefresh: {},
  // plugins: ['@umijs/plugin-initial-state'],
  // layout: {
  //   // https://umijs.org/zh-CN/plugins/plugin-layout
  //   locale: true,
  //   siderWidth: 208,
  //   ...defaultSettings,
  // },
});
