import {PageContainer} from '@ant-design/pro-components';
import {Card, Result} from 'antd';
import React from 'react';
import {SmileOutlined} from "@ant-design/icons";


const Welcome: React.FC = () => {

  return (
    <PageContainer>
      <Card>
        <Result
          icon={<SmileOutlined />}
          title="欢迎来到管理后台"
        />,
      </Card>
    </PageContainer>
  );
};

export default Welcome;
